RubyGems Navigation menu

avi_says 0.0.9

Shit Avi Says!

Gemfile
          gem 'avi_says', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install avi_says -v 0.0.9
  
  
  
  
  
  
  

Authors:

  • Ice-Breakers

Owners:

Total downloads 3,994

For this version 796

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - June 12, 2013 (66.5 KB)
  2. 0.0.9 - June 12, 2013 (83 KB)
  3. 0.0.8 - June 12, 2013 (37.5 KB)
  4. 0.0.7 - June 12, 2013 (20.5 KB)
  5. 0.0.6 - June 12, 2013 (13.5 KB)